de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=15/10/16/4197063

Security Bulletin: HP OpenVMS CSWS_JAVA (Tomcat)
Sicherheit - 20-Oct-2015 08:31 UTC
HP hat ein Security-Bulletin herausgegeben, das diverse Verwundbarkeiten in HP OpenVMS CSWS_JAVA (Tomcat) v7.0-29 beschreibt:

HPSBOV03503 rev.3 - HP OpenVMS CSWS_JAVA running Tomcat, Multiple Remote Vulnerabilities

Behoben sein sollen die Verwundbarkeiten CVE-2013-428, CVE-2013-432, CVE-2013-444, CVE-2013-459, CVE-2014-007, CVE-2014-009, CVE-2014-009, CVE-2014-011, CVE-2014-023, CVE-2014-0227 und SSRT101975.